[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.Create

Create - constructor for TCustomImage: calls inherited Create then sets default style, bounds and local variables: creates space for the picture

## Declaration

Source position: extctrls.pp line 758

`public constructor TCustomImage.Create(`
`AOwner: TComponent`
`); override;`

## See also

TGraphicControl.Create |  | Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net .